<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.dstz.demo</groupId>
        <artifactId>demo</artifactId>
        <version>0.0.1</version>
        <relativePath>../pom.xml</relativePath>
    </parent>
    <artifactId>demo-core</artifactId>
    <dependencies>

        <dependency>
            <groupId>com.dstz.demo</groupId>
            <artifactId>demo-api</artifactId>
        </dependency>
        
        <dependency>
            <groupId>org.springframework</groupId>
            <artifactId>spring-test</artifactId>
        </dependency>

        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
        </dependency>

        <dependency>
            <groupId>com.dstz.agilebpm</groupId>
            <artifactId>sys-api</artifactId>
        </dependency>
		 
		<dependency>
            <groupId>com.dstz.agilebpm</groupId>
            <artifactId>base-rest</artifactId>
        </dependency>
        
      	<dependency>
			<groupId>com.dstz.agilebpm</groupId>
			<artifactId>wf-api</artifactId>
			<version>1.3.9.1</version>
		</dependency>
		 
    </dependencies>
</project>